/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "Mostrar enlaces de tareas en diagrama de Gantt" ;

"app.hide.task.links" = "Ocultar enlaces de tareas en el diagrama de Gantt" ;

/* ** Task ** */
"open.sub.prj" = "Abrir subproyecto" ;

"edit.task" = "Editar en el editor de propiedades" ;

"edit.task.name" = "Editar el nombre de la tarea" ;

"remove" = "Eliminar" ;

"convert.to.milestone" = "Convertir en Hito" ;

"convert.to.task" = "Convertir en Tarea" ;

"convert.to.group" = "Convertir en Grupo de Tareas" ;

"convert.to.sub.prj" = "Convertir en un Subproyecto" ;

"new.task.to.next" = "Nueva tarea hermana/o después de la selección" ;

"new.subtask" = "Nueva subtarea" ;

"new.subtask.keep.selection" = "Nueva subtarea (sin cambiar la selección)" ;

"move.up" = "Subir" ;

"move.down" = "Bajar" ;

"indent" = "Sangría derecha" ;

"outdent" = "Sangría izquierda" ;

"repeat" = "Repetir" ;

"copy.to.project" = "Copiar a un NUEVO archivo de proyecto" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "Mostrar enlaces de tareas" ;

"hide.task.links" = "Ocultar enlaces de tareas" ;

"show.task.name" = "Mostrar el Nombre de la tarea" ;

"show.task.name.and.percent" = "Mostrar Nombre + %Comp" ;

"show.task.res" = "Mostrar Recursos" ;

"no.title" = "No hay título en las barras de tareas" ;

"show.task.grp.box" = "Mostrar el borde del grupo de tareas" ;

"hide.task.grp.box" = "Ocultar el borde del grupo de tareas" ;

"normal.text.size" = "Tamaño de texto normal" ;

"large.text.size" = "Tamaño de texto grande" ;

"ex.large.text.size" = "Tamaño de texto extra grande" ;

"bold.grp.name" = "Mostrar el nombre del grupo de tareas en Negrita" ;

"regular.grp.name" = "Mostrar el nombre del grupo de tareas en fuente Normal" ;

"bold.subprj.name" = "Mostrar el nombre del subproyecto en Negrita" ;

"regular.subprj.name" = "Mostrar el nombre del subproyecto en fuente Normal" ;

/* ** Timeline ** */
"change.project.start" = "Cambiar la fecha de Comienzo del Proyecto" ;

"config.project.cal" = "Configurar el Calendario del Proyecto" ;

"is.working.day" = "Día laborable" ;

"is.non.working.day" = "Día no laborable" ;

"to.working.day" = "Establecer como día laborable" ;

"to.non.working.day" = "Establecer como día no laborable" ;

"show.day.no" = "Mostrar el número de fecha en el mes" ;

"show.weekday.abbr" = "Mostrar la abreviatura del día de la semana" ;

"show.day.on.week.cell.left" = "Mostrar el primer día de la semana en la parte izquierda de la celda de la semana" ;

"show.day.on.week.cell.right" = "Mostrar el último día de la semana en el lado derecho de la celda de la semana" ;

"show.week.no" = "Mostrar el número de la semana en el año" ;
